@charset "utf-8";
/********************
    Default set
********************/
/* font */
@import url('http://fonts.googleapis.com/earlyaccess/notosanskr.css');
@import url('https://fonts.googleapis.com/css2?family=Poppins:wght@100;200;300;400;500;600;700;800;900&display=swap');
@font-face {
    font-family: 'Pretendard';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/pretendard@1.0/Pretendard-Thin.woff2') format('woff2');
    font-weight: 100;
    font-display: swap;
}

@font-face {
    font-family: 'Pretendard';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/pretendard@1.0/Pretendard-ExtraLight.woff2') format('woff2');
    font-weight: 200;
    font-display: swap;
}

@font-face {
    font-family: 'Pretendard';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/pretendard@1.0/Pretendard-Light.woff2') format('woff2');
    font-weight: 300;
    font-display: swap;
}

@font-face {
    font-family: 'Pretendard';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/pretendard@1.0/Pretendard-Regular.woff2') format('woff2');
    font-weight: 400;
    font-display: swap;
}

@font-face {
    font-family: 'Pretendard';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/pretendard@1.0/Pretendard-Medium.woff2') format('woff2');
    font-weight: 500;
    font-display: swap;
}

@font-face {
    font-family: 'Pretendard';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/pretendard@1.0/Pretendard-SemiBold.woff2') format('woff2');
    font-weight: 600;
    font-display: swap;
}

@font-face {
    font-family: 'Pretendard';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/pretendard@1.0/Pretendard-Bold.woff2') format('woff2');
    font-weight: 700;
    font-display: swap;
}

@font-face {
    font-family: 'Pretendard';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/pretendard@1.0/Pretendard-ExtraBold.woff2') format('woff2');
    font-weight: 800;
    font-display: swap;
}

@font-face {
    font-family: 'Pretendard';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/pretendard@1.0/Pretendard-Black.woff2') format('woff2');
    font-weight: 900;
    font-display: swap;
}


html, body, div, dl, dt, dd, ul, ol, li, p, h1, h2 ,h3, h4, h5, h6{margin:0px; padding:0px;font-family: 'Pretendard', sans-serif; font-size:15px;font-weight:normal;line-height: 1.5; list-style:none; color:#454545;box-sizing: border-box;word-break: keep-all;letter-spacing:-0.5px;}
a{text-decoration:none;color:#454545;}
img{border:0;vertical-align:middle;max-width: 100%;}
select{font-family: 'Pretendard', sans-serif;border:1px solid #d6d6d6;vertical-align:middle;font-weight:normal;}
input{font-family: 'Pretendard', sans-serif;vertical-align:middle;margin:0;padding:0;font-size:15px;color:#6e6e6e;font-weight:normal;}
label {cursor:pointer;}
textarea{font-family: 'Pretendard', sans-serif;vertical-align:middle;font-size:15px;color:#6e6e6e;font-weight:normal;}
table caption{
	overflow: hidden;
    /*position: absolute;
	left:-9999px;
	top:-9999px; */
    width:0;
    height:0;
    line-height:0;
   
	margin:0;
}
table{border-collapse:separate;border-collapse:collapse;width:100%;border-spacing:0;table-layout: fixed;}


.pc{display:block;}
.mob{display:none;}


.blind{width:0;height:0;position:absolute;top:-9999px;left:-9999px;overflow:hidden;}
.clfix:after {content: ""; display: block; height: 0px; clear: both; visibility: hidden;}
.clear {clear:both; font-size:0; line-height:0; overflow:hidden; height:0 !important; }
.floatL {float:left;}
.floatR {float:right;}
.floatN {float:none;}
.disnone{display:none;}

.txtL {text-align:left !important;}
.txtC {text-align:center !important;}
.txtR {text-align:right !important;}
.txtJ {text-align:justify !important;}
.txtT {vertical-align:top !important;}
.txtM {vertical-align:middle !important;}
.txtB {vertical-align:bottom !important;}
.txtTB {vertical-align:text-bottom !important;}


/********************
    Margin
********************/

.mtp0{margin-top:0px !important;}
.mtp5{margin-top:5px;}
.mtp7{margin-top:7px;}
.mtp10{margin-top:10px !important;}
.mtp12{margin-top:12px !important;}
.mtp15{margin-top:15px !important;}
.mtp20{margin-top:20px !important;}
.mtp25{margin-top:25px !important;}
.mtp30{margin-top:30px !important;}
.mtp35{margin-top:35px !important;}
.mtp40{margin-top:40px !important;}
.mtp50{margin-top:50px !important;}
.mtp60{margin-top:60px;}
.mtp70{margin-top:75px;}
.mtp80{margin-top:80px;}
.mtp90{margin-top:90px;}
.mtp100{margin-top:100px;}
.mtp200{margin-top:200px;}
.mtp23{margin-top:23px;}

.pdt5{padding-top:5px;}
.pdt7{padding-top:7px;}
.pdt10{padding-top:10px;}
.pdt12{padding-top:12px;}
.pdt15{padding-top:15px;}
.pdt20{padding-top:20px;}
.pdt25{padding-top:25px;}
.pdt80{padding-top:80px;}

.pdb100{padding-bottom:100px;}
/***********************************************************
				Start Coding
***********************************************************/

/*
body.fixed #header{background:#fff;box-shadow:7px 8px 10px rgba(0,0,0,0.1);}
body.fixed #header h1 > a > span.off{display:none;}
body.fixed #header h1 > a > span.on{display:block;}
body.fixed #header .menu > li > a{color:#010101;}
body.fixed #header .menu > li:hover > a{color:#f1592a;}
body.fixed #header .tr_blg > a > span.off{display:none;}
body.fixed #header .tr_blg > a > span.on{display:block;}
*/

#wrap{position:relative;width:100%;margin:0 auto;min-width: 320px;padding-top:110px;}
#header{position: relative;position:fixed;left:0;top:0;width: 100%;margin: 0 auto;z-index:99;opacity: 1;z-index: 999;background: #fff;}
.head_wid{width:calc(100% - 20px);max-width:1180px;margin:0 auto;height:110px;position:relative;display: flex;justify-content: space-between;align-items: center;}
#header h1{position: relative;}
#header h1 > a{display:inline-block;line-height:100px;font-size:0;}
.menu_area{margin-right: -110px;}
.menu{display: flex;justify-content:flex-end;}
.menu > li{display:inline-block;position: relative;}
.menu > li > a{position: relative;display:block;padding: 0 60px;font-size:20px;color:#000;font-weight: 600;line-height:110px;}
.menu > li > a > span{display: inline-block;position: relative;}
.menu > li > a > span:after{content: "";position: absolute;left: 50%;transform: translateX(-50%);bottom: -3px;border-radius: 5px;height: 5px;background: #ce383c;z-index: 11;transition: .4s;width: 0;}
.menu > li:hover > a > span:after{width: 92px;}
.menu > li:hover > a{color:#ce383c;}
.menu > li > .mdp02{display:none;position:absolute;left:0;padding: 35px 0;width: 100%;top:110px;box-sizing: border-box;text-align: center;z-index:998;}
.menu > li > .mdp02 > li{margin-bottom:30px;}
.menu > li > .mdp02 > li:last-child{margin-bottom:0;}
.menu > li > .mdp02 > li > a{position:relative;display:block;width:100%;box-sizing:border-box;font-size:17px;color:#000;font-weight: 600;line-height: 1.1;}
.menu > li > .mdp02 > li:hover > a{color:#ce383c;font-weight: 600;}
.menu_bg{display:none;border-top: 1px solid #dfdfdf;background:#fff;width:100%;height:220px;position:absolute;left:0;top:110px;box-shadow:2px 3px 4px rgba(0,0,0,0.1);}
.mor_open{display: none;position:absolute;right: 0;top:42px;z-index:99;font-size: 0;}
.mor_out{display:none;position:absolute;right:10px;top:26px;font-size: 0;}

.top_tel p{position:relative;padding-left:30px;}
.top_tel p img{position:absolute;left:0;top:50%;transform: translateY(-50%);width:25px;}
.top_tel p a{font-size: 15px;color:#000;font-weight: 600;line-height:1.5;}
.top_tel p strong{font-size: 18px;margin-left: 3px;}

.mor_logo{display: none;}

#all_contents{position:relative;width:100%;margin:0 auto;}



#footer{width:100%;margin:0 auto;background:#242424;text-align: center;padding: 35px 0;}
#footer p{font-size: 15px;color: #858585;}

.quick_box{opacity: 0;position:fixed;z-index:98;right: 2%;bottom:2%;transition: .4s;text-align: center;}
.quick_box div:last-child a.top_bn{position: relative;display: inline-block;width: 70px;height: 70px;line-height: 70px;background: #081c5e;border-radius: 100%;font-size: 20px;color:#fff;font-weight: 600;}
.quick_box div:last-child a.top_bn:before{content:"";position: absolute;left: -10px;top: -10px;right: -10px;bottom: -10px;border-radius: 100%;background: rgba(8,28,94,0.2);}
body.tbn_off .quick_box{opacity: 1;}




@media screen and (max-width:1870px){
	
}
@media screen and (max-width:1599px){
	
	
}
@media screen and (max-width:1220px){
	
}
@media screen and (max-width:1180px){
	.quick_box{right: 12px;}
}
@media screen and (max-width:1024px){
	#wrap{padding-top:80px;}
	#header{border-bottom: 1px solid #dfdfdf;}
	.head_wid{height:80px;display: block;}
	#header h1 > a{line-height:80px;max-width: 60px;}
	.mor_open{display: inline-block;}
	.top_tel p{position: absolute;right: 60px;top: 12px;}

	.gnb_ny{width:calc(100% - 20px);margin:0 auto;height:auto;}
	.mor_logo{display: block;text-align:left;border-bottom:1px solid #ce383c;}
	.mor_logo > a{display:block;padding-left: 15px;line-height: 80px;max-width: 60px;}
	.menu_area{padding-left:0;text-align:left;position:fixed;left:-300px;top:0;width:300px;z-index:99999;height:100vh;overflow:auto;background:#fff;}
	.menu{display: block;padding-left: 0;}
	.menu > li{display:block;}
	.menu > li > a{display:block;text-align:left;font-size:17px;color:#000;line-height:20px;padding:15px;font-weight:500;border-bottom:1px solid #dfdfdf;}
	.menu > li.nv > a{background: #fff url(../image/common/moff.png) no-repeat right 15px center;}
	.menu > li > a.on{color:#ce383c;background: #fff url(../image/common/mon.png) no-repeat right 15px center;}
	.menu > li > a > span:after{display: none;}
	.menu > li > .mdp02{position:static;width:100%;margin-left: 0;padding:20px;border-top:0;border-bottom:1px solid #ddd;}
	.menu > li > .mdp02 > li{margin-bottom: 15px;text-align:left;width:100%;}
	.menu > li > .mdp02 > li > a{margin-bottom: 10px;font-size: 16px;padding-left: 5px;color: #333;}
	.menu > li > .mdp02 > li .mdp03{padding-left: 10px;margin-top: 12px;}
	.menu > li > .mdp02 > li .mdp03 > li + li{margin-top: 7px;}
	.menu > li > .mdp02 > li .mdp03 > li > a{font-size: 15px;padding-left:10px;position: relative;}
	.menu > li > .mdp02 > li .mdp03 > li > a:after{content:"";position: absolute;left: 0;top:8px;width: 5px;height: 1px;background: #454545;}

	.mor_out{display:block;}
	.menu_bg{display:none;position: fixed;border-top:none;left: 0; top: 0; width: 100%; height: 100vh; background: rgba(0,0,0,0.7);z-index: 999;opacity: 1;}
	
	.quick_box a.top_bn{width: 35px;height: 35px;line-height: 35px;font-size: 13px;}
	.quick_box a.top_bn:before{left: -4px;top: -4px;right: -4px;bottom: -4px;}

}



@media screen and (max-width:768px){
	.pc{display:none;}
	.mob{display:block;}

	

}

@media screen and (max-width:640px){
	.top_tel p{font-size: 13px;}
	.top_tel p strong{font-size: 18px;}
}

@media screen and (max-width:480px){
	
}

@media screen and (max-width:420px){
	
}